/* External CSS for paragraph */
p{
	color: yellow;
}

/* Universal selector for all fonts */
*{
	font-family: sans-serif;
	font-size: 18px;
}

/* Type selector */
h1{
	font-size: 60px;
}

/* ID selector */
#h2css{
	text-transform: uppercase;
}

/* Class selector */
.listcss{
	background-color: lightgreen;
}

/* Attribute selector */
[class=li_css]{
	border: 1px solid darkblue;
}

/*Adjacent sibling combinator*/
img+ul{
	list-style-type: none;
}

/*Descendant combinator*/
section img{
	border-radius: 50%;
	width: 50px;
	height: auto;
}

/*General Sibling combinator*/
ul~p{
	text-align: center;
	color: black;
}

/* Child combinator */
ul>li{
	letter-spacing: 5px;
}